<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>SleutjesModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 2280</en>
    </title>

    <description>
        <en><![CDATA[John Deere 2280 is a beautiful option for your farm, the grass cutting service is much faster with this equipment.

John Deere 2280:
Configurations:
- Rear weight
- Beacon
- Antenna
- Window color
- Filter
- Exhaust
- Colors in the cabin
- Interior
- Mirrors


Price: $14500
Power: 80hp

John Deere 300 platform:
Configurations:
- Colors on the reel
- Reel model

Price: $3400
Working width: 4.5m]]></en>
        <de><![CDATA[Der John Deere 2280 ist eine wunderbare Wahl für Ihren Betrieb, der Grasschnitt ist mit diesem Gerät viel schneller.

John Deere 2280:
Konfigurationen:
- Heckgewicht
- RUL
- Antenne
- Fensterfarbe
- Filter
- Auspuff
- Innenraumfarbe
- Innenraum
- Spiegel

Preis: 14500 €
Leistung: 80 PS

John Deere 300 Doppelmesser-Vorsatz:
Konfigurationen:
- Haspelfarbe
- Haspel-Modell

Preis: 3400 €
Arbeitsbreite: 4,5m]]></de>
    </description>

    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="johnDeere2280.xml"/>
        <storeItem xmlFilename="johnDeere300.xml"/>
    </storeItems>

	<vehicleTypes>
        <type name="2280Diesel" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="fillVolume"/>
        </type>
    </vehicleTypes>

	<l10n>
		<text name="configuration_original"><en>Original</en><de>Original</de></text>
		<text name="configuration_window"><en>Window</en><de>Fenster</de></text>
		<text name="configuration_windowBL"><en>Light tint</en><de>Helle Tönung</de></text>
		<text name="configuration_windowD1"><en>Dark tint</en><de>Mittlere Tönung</de></text>
		<text name="configuration_windowD2"><en>Dark high tint</en><de>Dunkle Tönung</de></text>
		<text name="configuration_beacons"><en>Beacons</en><de>Rundumleuchte</de></text>
		<text name="configuration_wBeacons"><en>With Beacons</en><de>Mit RUL</de></text>
		<text name="configuration_antenna"><en>Antenna</en><de>Antenne</de></text>
		<text name="configuration_exhaust"><en>Exhaust</en><de>Auspuff</de></text>
		<text name="configuration_exhaustBig"><en>Exhaust big</en><de>Auspuff groß</de></text>
		<text name="configuration_exhaustSmall"><en>Exhaust small</en><de>Auspuff klein</de></text>
		<text name="configuration_interiorDesgin"><en>Interior desgin</en><de>Innenraum-Design</de></text>
		<text name="configuration_color1"><en>Color 1</en><de>Farbe 1</de></text>
		<text name="configuration_color2"><en>Color 2</en><de>Farbe 2</de></text>
		<text name="configuration_color3"><en>Color 3</en><de>Farbe 3</de></text>
		<text name="configuration_filter"><en>Filter</en><de>Filter</de></text>
		<text name="configuration_filterSmall"><en>Filter small</en><de>Kleiner Filter</de></text>
		<text name="configuration_filterBig"><en>Filter big</en><de>Großer Filter</de></text>
		<text name="configuration_mirrors"><en>Mirrors</en><de>Spiegel</de></text>
		<text name="configuration_seat"><en>Seat</en><de>Sitz</de></text>
		<text name="configuration_reel"><en>Reel</en><de>Haspel</de></text>
		<text name="configuration_wood"><en>Reel wood</en><de>Haspelholz</de></text>
		<text name="color_GREEN_JD"><en>Green JD</en><de>Grün JD</de></text>
		<text name="color_YELLOW"><en>Yellow</en><de>Gelb</de></text>
		<text name="color_METAL_BLACK"><en>Black</en><de>Schwarz</de></text>
	</l10n>

</modDesc>
